This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 986974 - Available Downloads for JBoss Enterprise Application Platform 6
Available Downloads for JBoss Enterprise Application Platform 6
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.3.0
Assigned To: Lucas Costi
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 10:21 EDT by JD
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.7 Build Name: 11862, Installation Guide-6-2 Build Date: 18-12-2012 17:07:28
Last Closed: 2014-03-06 23:06:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdickens: needinfo-


Attachments (Terms of Use)

  None (edit)
Description JD 2013-07-22 10:21:51 EDT
Document URL: https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6/pdf/Installation_Guide/JBoss_Enterprise_Application_Platform-6-Installation_Guide-en-US.pdf

Section Number and Name: 6.3 Install JBoss Enterprise Application Platform 6 as a Service in Microsoft Windows

Describe the issue: The installation document states that a Native Utilities package for the Windows 7 architecture is available at access.redhat.com.  But there is no Native Utilities download available.  I have been searching the site, and Google, for hours looking for the "Native Utilities for Windows 7".  

Suggestions for improvement: 

Additional information:  I'm needing to install JBoss EAP 6.0.0 as a Windows service, but can't find the "Native Utilities" for my architecture.
Comment 2 Lucas Costi 2014-03-06 23:06:58 EST
Hi JD,

Apologies for the delay in attending to this bug.

Windows 7 is not a supported operating system for JBoss EAP 6, so there is no specific Windows 7 Native Utilities package.

Windows Server 2008 is the only supported Windows operating system, please see:

https://access.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6/html-single/Installation_Guide/index.html#Available_Downloads_for_JBoss_Enterprise_Application_Platform_61
and
https://access.redhat.com/site/articles/111663

Also, please note that the instructions in the JBoss 6.0 and 6.1 documentation for configuring a service on Windows Server may be incorrect; refer to https://access.redhat.com/site/solutions/183833

The Installation Guide for JBoss EAP 6.2 and later has been updated to reflect the new procedures.

Note You need to log in before you can comment on or make changes to this bug.